@font-face
{
    font-family:'Akira'; 
    src: url('Akira Expanded Demo.otf'); 
    
}
@font-face {
    font-family:'Galyon-book';
    src: url('Galyon-Book.otf');
}

* {
    list-style-type: none;
}


/* BODY*/
body{
    background-color: rgb(0, 0, 0);
}

.lienhead {
    height: 30px;
}

nav li a:hover {
    
    font-size:110%;
}

.logo {
    width:auto;
    height:50%;
    margin-top:-14px;
}

/*PAGE PERSO*/

body{
    background-color: rgb(0, 0, 0);
}

.Nom {
    text-align: center;
    margin-top: auto;
    margin-left: auto;
    font-size: 50px;
    color:white;
    font-family:'Akira';
    margin-left: 0.5%;

}

.lil {
    border-radius: 50%;
    display: block;
    width: 11%;
    height: 11%;
    margin: auto;
    padding: -50px;
    position: relative;
    top: -70px; left: 10px;
  }

/*.kisuisje {
    display: block;
    border: 1px solid white;
    text-align: center;
    color:white;
    margin-right: 800px;
    margin-left: 800px;
    text-decoration: none;
    font-family: "Galyon-book";
}*/
.texte {
    text-align: center;
    color: white;
    text-decoration: none;
    font-family: "Galyon-book";
}

.text {
    overflow: hidden;
    color:white;
    margin: auto;
    padding: auto;
    text-align: center;
    font-family: "Galyon-book";
}

h2 { 
    text-align: center;
    color: white;
    font-size: 2em;
    font-family: "Galyon-book";
}

#backgroud {
    background-image: url('../images/purple.jpg');
    height: 290px;
    background-position: center;
    background-attachment: fixed;
}

.introduction,
.origine,
.info {
    text-align: center;
    display: block;
}

.introduction > h1,
.origine > h1,
.info > h1 {
    font-family: "Akira";
    color: white;
    text-align: center;
    font-size: 1em;
}

.info > h2 {
    font-family: "Akira";
    color: white;
    text-align: center;
    font-size: 1.5em;
}

.introduction > p,
.origine > p,
.info > p {
    font-family: "Galyon-Book";
    color: white;
    text-align: center;
}

h2 {
    font-size: 1.4em;
    font-family: "Akira";
}
p {
    text-align: center;
    color: white;
    font-family: "Galyon-Book";
    font-size: 1.2em;
}

h1 { 
    text-align: center;
    color: white;
    font-family: "Akira";
    font-size: 2em;
}

.bartext {
    height:8px;
    width:100%;
    padding:0px;
    background:rgb(255, 255, 255);
    overflow:visible;
    position:relative;
    margin-top:60px;
    margin-bottom: 60px;
  }
  .bartext div {
    color:rgb(255, 255, 255);
    background-color:#000000;
    top: -15px;
    margin-left:0px;
    padding: 0 8px 8px 8px;
    display:inline;
    position:absolute;
    font-size: 2em;
    font-family: "Akira";
  }

  .bartexte {
    height:8px;
    width:100%;
    padding:0px;
    background:rgb(255, 255, 255);
    overflow:visible;
    position:relative;
    margin-top: 60px;
    margin-bottom: 60px;
    
  }
  .bartexte div {
    color:rgb(255, 255, 255);
    background-color:#000000;
    top: -15px;
    margin-left:-400px;
    padding: 0 8px 8px 8px;
    display:inline;
    position:absolute;
    font-size: 2em;
    font-family: "Akira";
  }
  
@media only screen and (max-width: 500px) {
    .masthead {
        padding: 3em 0;
    }
    .masthead-heading {
        font-size: 3em;
    }
    .content-footer {
        padding: 2em 2.5em;
  }
}

